Package Gnumed :: Package wxpython :: Module gmBillingWidgets :: Class cBillingPluginPnl |
[frames] | no frames]

# Class cBillingPluginPnl

source code

                                     wx.ScrolledWindow --+
                                                         |
    wxGladeWidgets.wxgBillingPluginPnl.wxgBillingPluginPnl --+
                                                             |
                           gmRegetMixin.cRegetOnPaintMixin --+
                                                             |
                                                            cBillingPluginPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__